{
  "cp2077_login_image_text": "Cyberpunk 2077 projetado e desenvolvido pela CD PROJEKT RED, com sistema de contas oferecido pela GOG GALAXY e desenvolvido pela GOG.",
  "tw3_game_view_text": "A edição da próxima geração chegará para PC, Xbox Series X e PlayStation 5!",
  "gwent_game_view_text": "Comande heróis poderosos do mundo de Witcher em batalhas épicas de cartas JxJ.",
  "welcome_page__button_separator": "Ou",
  "welcome_page__red_header": "Conecte-se ao REDlauncher:",
  "welcome_page__privacy_footer": "Ao clicar em um dos botões acima, você concorda com o {{agreementLinkOpener}}Acordo de Usuário da CD PROJEKT RED{{linkClosure}} e a {{privacyLinkOpener}}Política de Privacidade da CD PROJEKT{{linkClosure}}.",
  "sign_up__claim_rewards_reason": "Receive in-game rewards for your favorite CD PROJEKT RED titles",
  "sign_up__online_beta_reason": "Participate in future Cyberpunk 2077 online beta tests",
  "sign_up__digital_goodies_reason": "Get access to extra digital goodies",
  "sign_up__latest_news_reason": "Keep up-to-date on all the latest news",
  "sign_in": "Conectar-se",
  "sign_up": "Inscrever-se",
  "sign_out": "Desconectar-se",
  "sign_up_offline_tooltip": "Você está off-line. Ainda é possível continuar e conectar-se mais tarde.",
  "learn_more": "Saiba mais",
  "continue_without_account": "Continuar sem conta",
  "game_name__cp2077": "Cyberpunk 2077",
  "game_name__tw3": "The Witcher 3: Wild Hunt",
  "game_name__gwent": "GWENT: The Witcher Card Game",
  "online_service_not_available": "O serviço on-line não está disponível. É possível continuar e conectar-se mais tarde.",
  "news_item__read_more": "Leia mais",
  "link_item__new_label": "Novo",
  "cp2077_extras__rewards_link": "My Rewards",
  "cp2077_extras__extras_link": "Digital Extras",
  "cp2077_links__merch_store": "Official Merch Store",
  "cp2077_links__forum": "Game Forums",
  "cp2077_links__tech_support": "Tech Support",
  "cp2077_links__media": "Cyberpunk Media",
  "cp2077_highlights__text": "Boas-vindas ao mundo de Cyberpunk 2077",
  "cp2077_main_button__preorder_ep_1": "Pre-order Expansion Pack 1",
  "cp2077_rewards__description": "To collect your rewards, visit your apartment and check your stash!",
  "cp2077_rewards__reward_1_title": "Wolf School Jacket",
  "cp2077_rewards__reward_1_body": "Want your V to look like a badass modern monster slayer? Then this is the jacket for you!",
  "cp2077_rewards__reward_2_title": "Black Unicorn",
  "cp2077_rewards__reward_2_body": "Get up close and personal with this cutting-edge take on a bladed classic.",
  "cp2077_rewards__reward_3_title": "Wolf School T-shirt",
  "cp2077_rewards__reward_3_body": "Casually show off your monster-slaying expertise as you stroll the Night City streets.",
  "cp2077_rewards__reward_4_title": "Shupe the Troll Plushy",
  "cp2077_rewards__reward_4_body": "Bring a warm and cuddly touch to the world of the dark future — well, into V’s apartment at least.",
  "cp2077_rewards__reward_5_title": "Galaxy T-shirt",
  "cp2077_rewards__reward_5_body": "Add this to V’s wardrobe to celebrate the DRM-free revolution. Keep that rebel spirit strong, cyberpunk.",
  "play_game": "Jogar",
  "user_status_online": "On-line",
  "user_status_offline": "Off-line",
  "user_status_lost_auth": "Conexão perdida",
  "user_dropdown__account_management": "Gerência de conta",
  "user_dropdown__legal_and_privacy": "Jurídico e privacidade",
  "user_dropdown__quit_app": "Sair",
  "play_for_free": "Jogue Grátis"
}
